Subject: RE: #Ref 20240718003123502
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 18 Jul 2024 11:49:49 -0700

Hello Julie-

Thank you for your email. Can you provide us your order number so that we can check it here in our system?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Good Afternoon,

I am hosting a party on July 27th and desperately searching for affordable accent chairs. I finally found the 510 Paula accent chair in blue that I love but see that it wouldn't be here by our party date.  Thought I'd take a chance to reach out and see if there's something I can do to guarantee it gets here by then.

Thank you,

Julie Wollenberg